<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <RecheckWallsLabel>重新检查网络</RecheckWallsLabel>
  <RecheckWallsDesc>重新检查连接到该建筑物的所有墙。当新墙被添加到系统时很有用。</RecheckWallsDesc>
  <GraveCapacity>容量</GraveCapacity>
  <GraveAssignColonist>分配殖民者</GraveAssignColonist>

  <FirestormPartial>局部防御开始，剩余时间：</FirestormPartial>
  <FirestormStart>激活火风暴防御系统</FirestormStart>
  <FirestormActive>火风暴防御系统已经激活。</FirestormActive>
  <FirestormInactive>火风暴防御系统已经停止工作。</FirestormInactive>
  <FirestormActivated>火风暴防御系统已经激活。剩余时间： </FirestormActivated>
  <FirestormReady>火风暴防御系统准备完毕。</FirestormReady>
  <FirestormNotReady>火风暴防御系统未完成准备。请等待：</FirestormNotReady>
  <FirestormNoPower>电能储备不足。</FirestormNoPower>
  <NoFirestormWalls>没有找到火风暴防御系统部件。</NoFirestormWalls>
  <NoFirestormWallsSelected>未选定火风暴防御系统部件，无法开始。</NoFirestormWallsSelected>
  <TiberblockVisceroidSpawn>泰伯利亚阻断剂未起效，并产生了一只器官兽。</TiberblockVisceroidSpawn>
  <GetCranePawnsLabel>标记新成员</GetCranePawnsLabel>
  <GetCranePawnsDesc>为你的起重机增加新成员。</GetCranePawnsDesc>
  <CraneNoPower>不能在没有电源的情况下增加新成员!</CraneNoPower>
  <CranePawnCount>指定殖民者。</CranePawnCount>
  <BothFactionsOption_Label>允许两个派系。</BothFactionsOption_Label>
  <BothFactionsOption_Desc>开启这个选项，两个派系都可以被研究，没有问题和惩罚。</BothFactionsOption_Desc>

</LanguageData>